ownCloud 'sharing.php' Cross Site Scripting Vulnerability

Bugtraq ID: 54962
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 10 2012 12:00AM
Updated: Aug 10 2012 12:00AM
Credit: Julien Cayssol
Vulnerable: ownCloud ownCloud 3.0.2
ownCloud ownCloud 3.0.1
ownCloud ownCloud 3.0.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus